From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 September 2005<P>

Hey Kirk; I was having fun messing with html ha and I guess I got it too large. Is there anyway you can make it a little smaller on Ouch? <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 September 2005<P>

spiritwic:  <a href="/blend/wv.cgi?id=2005.09.13.23.51.31171">Lies</a> is good.  welcome to the blender, may you find peace in submitting here.<BR>
<BR>
darby:  being a smidgeon of a math nerd... i loved <a href="/blend/wv.cgi?id=2005.09.13.23.46.29127">Pythagoras </a>!  <BR>
<BR>
ijh: <a href="/blend/wv.cgi?id=2005.09.13.06.16.823">Aging</a> <BR>
"My the years have been good to you<BR>
You don’t look a day over beauty"<BR>
**sigh**
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 September 2005<P>

strand:  <a href="/blend/wv.cgi?id=2005.09.14.17.37.25999">Stephanie</a> how lovely... *deep sigh*  welcome to the blender to you as well.
<HR>
From: <a href="/blend/av.cgi?id=1673">strand</a><BR>
Date: 14 September 2005<P>

hey kirk:<BR>
      i accidentally submitted poem twice please remove one.<BR>
-thanks
<HR>
From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 14 September 2005<P>

aparajita: thanks for the welcome, although I used to post often, once upon a time (for those of you who remember meilanna / precious_lana, it's good to see you again). It's good to come back to this place that treated me so well before. and thanks for the nice comment!
<HR>